.users-details-container {
  padding-top: 2em;
  position: relative;
}

.back-button {
  margin: 1em;
}

.back-icon {
  transform: scale(2);
}

.user-details {
}

.action-buttons {
  margin-left: 0.5rem;
}

form {
  width: 90%;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 1em;
}

.btn {
  margin: 0 0.5rem;
}
.btn-container {
  padding: 0.8em;
  display: flex;
  justify-content: flex-end;
}

@media screen and (min-width: 991px) {
  .user-info {
    width: 80%;
  }

  form {
    width: 80%;
  }

  .users-details-container {
    min-width: 700px;
  }
}

.close {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before,
.close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}
